serverdb.setServerRealName Sets the real name
Usage
serverdb.setServerRealName [switches] <network:string> <server:string> <realname:string>
Description
Sets the real name <realname> for the specified server <server> in the network <network>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Examples
Quietly sets the real name KVIrc 4.0 for the LiberaChat server serverdb.setServerRealName -q irc.libera.chat KVIrc 4.0
See also
serverdb module documentation

Index, Commands